body {
	text-align:     center;
	background-color: #EAEAEA;
	margin: 0px;
	padding: 0px;
	font: 0.8em Verdana, Helvetica, Arial, sans-serif;	
	
}            


p {
	 line-height: 1.3em;
	 text-align: justify;
}

div#conteneur {
	width:          752px;
	margin-left:    auto;
	margin-right:   auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:     left;
}

div#contenu {
	border-left : 1px solid #000000;
	border-right : 1px solid #000000;
	background-color: #F9F9F9;
	padding: 0px;
	width: 753px;
  	voice-family: "\"}\"";
  	voice-family:inherit;
  	width: 750px;
	}
	html>body #contenu{
	width: 750px;
}


div#header {
	background-color: #EAEAEA;
}


         

.spacer {
  clear: both;
  height: 0px;
}



/**********************  FOOTER  ************************/


div#footer {
	background-color: #F2EEDB;	
	margin: 0px;
	padding: 0px;
	width: 100%
}

div#pied {
	float: left;
	display: inline;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #F2EEDB; 	
	height: 46px;
	width: 701px;
  	voice-family: "\"}\"";
  	voice-family:inherit;
  	width: 700px;
	}
	html>body #pied{
	width: 700px;
}

div#piedg {
	height: 48px;
	float: left;
	display: inline;	
	background: url(../NAVPICS/2004/footer_g.gif) no-repeat bottom left;
	width: 26px;
	padding: 0px;
	margin: 0px;
}

div#piedd {
	height: 48px;
	float: right;
	display: inline;
	padding: 0px;
	margin: 0px;
	background: url(../NAVPICS/2004/footer_d.gif) no-repeat bottom right;
	width: 26px;
}

div#pied p{
	
	margin: 0px;
	padding: 5px;
	color: #666666;
	font-size: 0.7em;
	text-align: center;
}

div#pied p a{
	color: #333333;
}

div#pied p a:visited{
	color: #333333;
}
/**********************  LISTES P  ************************/
#livres table p {
	text-align: left;
}

div#article p a.listeP {
	color: #333333;
	text-decoration: none;
}

div#article p a.listeP:hover {
	text-decoration: underline;
}
/**********************  TABLEAUX  ************************/
 
td {
 font: 0.8em; 
 voice-family: "\"}\"";
 voice-family:inherit;
 font: 0.9em; 
 }
 html>body td{
 font: 0.9em; 
}

table.spip {
	spacing: 0px;
	margin: 0px;
	padding: 0px;
}

table.spip tr.row_first {
	background-color: #AA3300;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: center;
}

table.spip tr.row_odd {
	background-color: #DEDEDE;
	border: 1px solid #333333;
}

table.spip tr.row_even {
	background-color: transparent;
	border: 1px solid #333333;
}

table.spip td {
	spacing: 0px;
	margin: 0px;
	padding: 3px;
	text-align: left;
	vertical-align: center;
}


/**********************  CONTENU  ************************/
div#article {
	float:          left;
	border-top : 1px solid #666666;
	padding: 10px;
	margin:0px;
	height: 100%;	
	background: url(../NAVPICS/2004/quadrillage_haut.png) no-repeat top right;
	background-color: #F9F9F9;
	width: 530px;
  	voice-family: "\"}\"";
  	voice-family:inherit;
  	width: 507px;
	}
	html>body #article {
	width: 510px;
}


h1 {
	font-size: 1.3em;
	color: #AA3300;
}

h2 {
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
}

h2 a {
	color: #AA3300;
}


h3 {
	font-size: 1em;
	color: #AA3300;
	font-weight: normal;
}

h3 spip {
	font-size: 1em;
	color: #AA3300;
	font-weight: bold;
}


a {
	color: #AA3300;
}

div#article p a {
	color: #AA3300;
}

div#article p a:hover {
	color: #AA3300;
}


div#forum a {
	color: #AA3300;
}

div#forum a:hover {
	color: #AA3300;
}

/* RECHERCHE */

.spip_surligne { background-color: #FFFF66; }


/**********************  HOME   ************************/
#accueil div#article {
	width:          415px;
 	voice-family: "\"}\"";
  	voice-family:inherit;
  	width: 390px;
	}
	html>body #accueil div#article {
	width: 390px;	
} 

div#listearticles p{
	color: #454545;
}

div#listearticles p a {
	color: #454545;
	text-decoration : none;
}

div#listearticles p a:hover {
	color: #000000;
}

div#menugauche {
	float:          left;
	width:          119px;
	padding: 0px;	
	margin:0px;
	background-color: #EFEFEF;	
	font-size: 10px;
	border-right : 1px solid #666666;
	border-top : 1px solid #666666;
	border-bottom : 1px solid #666666;
}

div#menugauche ul {
	padding: 3px;
	margin: 0px;
	list-style: none;
}

div#menugauche ul li {
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	line-height: 1.2em;
}

div#menugauche ul li ul li {
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 6px 0px
	
}

div#menugauche ul li a {
	color: #666666;
	text-decoration: none;
}

div#menugauche ul li a:hover {
	color: #AA3300;
	text-decoration: underline;
}


.petit {
	font-size: 11px;
	font-variant: small-caps;
	color: #666666;
}

div#right p#news {
	line-height: 1.5em;
}
div#right p#news a {
	color: #333333;
	text-decoration: none;
}

div#right .petit {
	text-decoration: none;
	color: #757575;
}


/**********************  FORUM   ************************/

div#forum {
	font-size: 0.85em;
	line-height: 1.3em;
}

div#forum li {
	list-style: none;
	
}

div#forum ul {
	padding: 0px;
	margin: 5px 0px 15px 5px;
}

div#forum li ul {
	padding: 15px 0px 0px 8px;
}


div#forum ul li {
	background-color: #FFFFFF;
	border: 1px dashed #AA3300;
	margin : 0px 0px 8px 0px;
	padding : 5px;
	text-align: justify;
}

div#forum li ul li {
	border: 0px;
	margin : 0px 0px 0px 0px;
	padding : 0px;
}




/**********************  MENU DE DROITE   ************************/

div#right {
	float:          right;
	padding: 0px;	
	margin:0px;
	background-color: #F2EEDB;	
	font-size: 11px;
	border-left : 1px solid #666666;
	border-bottom: 1px solid #666666;
	width:          215px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 219px;
	}
	html>body #right{
 	width: 219px; 
}
div#right h4 {
	font-size: 11px;
	color: #FFFFFF;
	margin:0px;
	font-weight: normal;
	padding: 2px 2px 2px 15px;
	background: #AA3300 url("../NAVPICS/2004/puce_blanche.gif") no-repeat 6px 7px;
}	

div#right p {
	padding: 6px 3px 6px 3px;
	margin: 0px 0px 5px 0px;
	text-align:left;
	line-height: 1.4em;
}

div#right form {
	padding: 6px 3px 6px 3px;
	margin: 0px 0px 5px 0px;
	text-align:center;
}

div#right p a {
	text-align:left;
	color: #AA3300;
}
/**********************  FORMULAIRE 	************************/

.spip_encadrer {
	background-color: #FFFFFF;
	border: 1px dashed #AA3300;
	margin : 2px 0px 2px 0px;
	padding : 5px;
}

/**********************  BOITE 	************************/

.boite {
}

.boite a {
	border: 1px solid #AA3300;
	padding: 1px 8px 1px 8px;
	margin: 0px 8px 0px 8px;
	background-color: #FFFFFF;
	display: inline;
	font-size: 10px;
	color: #AA3300;
	text-decoration: none;
}

.boite a:hover {
	background-color: #AA3300;
	color: #FFFFFF;
	border-color: #FFFFFF;
	text-decoration: none;
}

/**********************  ONGLETS         ************************/
#onglets {
	float:left;
	line-height:normal;
	background: #EAEAEA url("../NAVPICS/2004/onglets/bg.gif") repeat-x bottom;
	font: 0.8em Verdana, Helvetica, Arial, sans-serif;	
	margin:0px;
	padding:0px;
	width: 752px;
}

#onglets ul {
	margin:0;
	padding:10px 10px 0 0;
	list-style:none;
}
#onglets li {
	float:left;
	background:url("../NAVPICS/2004/onglets/left_both.gif") no-repeat left top;
	margin:0;
	padding:0px 2px 0px 9px;
	border-bottom:1px solid #000000;
}
#onglets a {
	float:left;
	display:block;
	width:.1em;
	background:url("../NAVPICS/2004/onglets/right_both.gif") no-repeat right top;
	padding:3px 15px 4px 5px;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
}
#onglets > ul a {width:auto;}
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
	#onglets a {float:none;}
	/* End IE5-Mac hack */
	#onglets a:hover {
	color:#AA3300;
}

#accueil #nav-accueil ,#livres #nav-livres , #auteurs #nav-auteurs , #dossiers #nav-dossiers , #liens #nav-liens , #recherche #nav-recherche , #communaute #nav-communaute {
	background-position:0 -150px;
	border-width:0;
}
#accueil #nav-accueil a,#livres #nav-livres a, #auteurs #nav-auteurs a, #dossiers #nav-dossiers a, #liens #nav-liens a, #recherche #nav-recherche a, #communaute #nav-communaute a {
	background-position:100% -150px;
	padding-bottom:5px;
	color:#000000;
}
#onglets li:hover, #onglets li:hover a {
	background-position:0% -150px;
	color:#AA3300;
}
#onglets li:hover a {
	background-position:100% -150px;
}

#chemindefer {

	font-size: 0.7em;
	background-color: #F2EEDB;
	border-left : 1px solid #000000;	
	border-right : 1px solid #000000;
	margin:0px;
	padding: 0px 0px 2px 5px;
	color: #666666;
	width: 753px;
  	voice-family: "\"}\"";
  	voice-family:inherit;
  	width: 745px;
	}
	html>body #chemindefer  {
	width: 745px;	
}

#chemindefer a {
	color: #666666;
}

#chemindefer a:hover {
	color: #333333;
}

/**********************  LIENS  ************************/

.lien {
	background-color: #FFFFFF;
	border: 1px dashed #AA3300;
	margin : 5px 0px 5px 0px;
	padding : 5px;
	text-align: justify;	
}

.lien h3 {
	padding: 0px;
	margin: 4px 0px 4px 0px;
	font-weight: bold;
}

.lien h3 a{
	color: #666666;
}

.lien p {
	padding: 0px;
	margin: 0px;
}

.lien ul {
list-style:none;
}

#communaute .lien ul li { 
	margin: 0px;
	padding: 0px;

}
#communaute .lien ul li {
	text-align: left;
}

#communaute .lien ul li a {
	color: #333333;
}

/**********************  LIENS  ************************/

.spip-admin {
	position: absolute;
	bottom: 0px;
	left: 0px;

}

/**********************  SPIP CODE   ************************/

.spip_code {
    font: 1.1em Courier New, Arial, Helvetica, sans-serif;
    background-color: #FFFFFA;
    border: 1px dashed #AA3300;    
    padding: 5px;
}



div#article p a.link_ext {
	color:#000000;
	text-decoration:none;
}
